select.form-control { text-overflow: ellipsis; padding-right: 20px }
@media only screen and (max-width: 767px) { select.form-control {	padding-left: 10px } }

/* Columns: Hidden Columns Expand */
.row-details > td { border:none !important; background: #f8f8f8 !important; padding: 0 !important; cursor: default !important; display: table-cell !important }
.row-details table { margin: 0 auto; }
.row-details table td { padding: 10px 15px 10px 0; margin: auto; display: table-cell !important; cursor: text }
.row-details table td:nth-child(odd) { text-align: right; font-weight: 400; color: #A8AEB2;  padding: 10px 5px 10px 10px; }
.has-row-details { cursor: text !important }
.has-row-details td { border:none; background: #f8f8f8 !important; }

/* Columns: Listed/Delisted Instruments */
/* .listing-table th:last-child,
.listing-table td:last-child { display: none }
.delisting-table th:last-child,
.delisting-table td:last-child { display: table-cell !important } */

/* Columns: Price List */
#category-36 .trziste-desktop th:nth-child(11),
#category-36 .trziste-desktop td:nth-child(11),
#category-36 .trziste-desktop th:nth-child(12),
#category-36 .trziste-desktop td:nth-child(12) { display: table-cell !important }

@media screen and (max-width: 1458px) {
	#category-36 .trziste-desktop td { cursor: pointer }
	#category-36 .trziste-desktop th:nth-child(3),
	#category-36 .trziste-desktop td:nth-child(3),
	#category-36 .trziste-desktop th:nth-child(n+13), 
	#category-36 .trziste-desktop td:nth-child(n+13) { display: none }
}

@media screen and (max-width: 1199px) {
	#category-36 .trziste-desktop th:nth-child(n+10), 
	#category-36 .trziste-desktop td:nth-child(n+10) { display: none }
}

@media screen and (max-width: 991px) {
	#category-36 .trziste-desktop th:nth-child(n+7), 
	#category-36 .trziste-desktop td:nth-child(n+7) { display: none }
}

/* Columns: Indices */
#category-38 .trziste-desktop th:nth-child(8),
#category-38 .trziste-desktop td:nth-child(8),
#category-38 .trziste-desktop th:nth-child(9),
#category-38 .trziste-desktop td:nth-child(9),
#category-38 .trziste-desktop th:nth-child(10),
#category-38 .trziste-desktop td:nth-child(10) { display: table-cell !important }

@media screen and (max-width: 1199px) {
	#category-38 .trziste-desktop td { cursor: pointer }
	#category-38 .trziste-desktop th:nth-child(n+6), 
	#category-38 .trziste-desktop td:nth-child(n+6) { display: none }
}

@media screen and (max-width: 991px) {
	#category-38 .trziste-desktop th:nth-child(n+5), 
	#category-38 .trziste-desktop td:nth-child(n+5) { display: none }
}

/* Columns: Security Trades */
#category-310 #table1 th:nth-child(8),
#category-310 #table1 td:nth-child(8),
#category-310 #table1 th:nth-child(9),
#category-310 #table1 td:nth-child(9) { display: table-cell !important }

@media screen and (max-width: 1458px) {
	#category-310 #table1 td { cursor: pointer }
	#category-310 #table1 th:nth-child(7),
	#category-310 #table1 td:nth-child(7) { display: none }
}

@media screen and (max-width: 1199px) {
	#category-310 #table1 th:nth-child(2),
	#category-310 #table1 td:nth-child(2),
	#category-310 #table1 th:nth-child(n+7), 
	#category-310 #table1 td:nth-child(n+7) { display: none }
}

@media screen and (max-width: 991px) {
	#category-310 #table1 th:nth-child(2),
	#category-310 #table1 td:nth-child(2),
	#category-310 #table1 th:nth-child(n+7), 
	#category-310 #table1 td:nth-child(n+7) { display: none }
}

/* Columns: Security History */
#category-310 #tblSecurityHistory th:nth-child(8),
#category-310 #tblSecurityHistory td:nth-child(8),
#category-310 #tblSecurityHistory th:nth-child(9),
#category-310 #tblSecurityHistory td:nth-child(9),
#category-310 #tblSecurityHistory th:nth-child(10),
#category-310 #tblSecurityHistory td:nth-child(10),
#category-310 #tblSecurityHistory th:nth-child(11),
#category-310 #tblSecurityHistory td:nth-child(11) { display: table-cell !important }

@media screen and (max-width: 1199px) {
	#category-310 #tblSecurityHistory td { cursor: pointer }
	#category-310 #tblSecurityHistory th:nth-child(n+7), 
	#category-310 #tblSecurityHistory td:nth-child(n+7) { display: none }
}

@media screen and (max-width: 991px) {
	#category-310 #tblSecurityHistory th:nth-child(6),
	#category-310 #tblSecurityHistory td:nth-child(6) { display: table-cell !important }
	#category-310 #tblSecurityHistory th:nth-child(n+4), 
	#category-310 #tblSecurityHistory td:nth-child(n+4) { display: none }
}

/* Columns: Securities */
@media screen and (max-width: 1199px) {
	#category-26 .trziste-desktop td { cursor: pointer }
	#category-26 .trziste-desktop th:nth-child(4), 
	#category-26 .trziste-desktop td:nth-child(4),
	#category-26 .trziste-desktop th:nth-child(8), 
	#category-26 .trziste-desktop td:nth-child(8) { display: none }
	#category-26 .delisting-table th:nth-last-child(2),
	#category-26 .delisting-table td:nth-last-child(2) { display: none }
}

@media screen and (max-width: 991px) {
	#category-26 .trziste-desktop th:nth-child(5), 
	#category-26 .trziste-desktop td:nth-child(5) { display: none }
}

/* Columns: Index Members */
@media screen and (max-width: 1199px) {
	#category-365 #stock_info td { cursor: pointer }
	#category-365 #stock_info th:nth-last-child(2), 
	#category-365 #stock_info td:nth-last-child(2),
	#category-365 #stock_info th:nth-child(2), 
	#category-365 #stock_info td:nth-child(2),
	#category-365 #stock_info th:nth-child(3), 
	#category-365 #stock_info td:nth-child(3) { display: none }
}

/* Columns: Vola Limits */
@media screen and (max-width: 1458px) {
	#category-112 .table-wrapper td { cursor: pointer }
	#category-112 .table-wrapper th:nth-child(3), 
	#category-112 .table-wrapper td:nth-child(3),
	#category-112 .table-wrapper th:nth-child(n+9), 
	#category-112 .table-wrapper td:nth-child(n+9) { display: none }
}

@media screen and (max-width: 1199px) {
	#category-112 .table-wrapper th:nth-child(3), 
	#category-112 .table-wrapper td:nth-child(3),
	#category-112 .table-wrapper th:nth-child(n+7), 
	#category-112 .table-wrapper td:nth-child(n+7) { display: none }
}

@media screen and (max-width: 991px) {
	#category-112 .table-wrapper th:nth-child(3), 
	#category-112 .table-wrapper td:nth-child(3),
	#category-112 .table-wrapper th:nth-child(n+6), 
	#category-112 .table-wrapper td:nth-child(n+6) { display: none }
}


.table-borderless > tbody > tr > td,
.table-borderless > tbody > tr > th,
.table-borderless > tfoot > tr > td,
.table-borderless > tfoot > tr > th,
.table-borderless > thead > tr > td,
.table-borderless > thead > tr > th { border: none; }

/* Delayed Data Indicator, pulser */
@keyframes pulsate {
	0% {-webkit-transform: scale(0.1, 0.1); opacity: 0.0;}
	20% {opacity: 1.0;}
	40% {-webkit-transform: scale(1.1, 1.1); opacity: 0.0;}
}

#category-36 #time span, 
#category-38 #time span { position: relative; margin-right: 9px }

#category-36 #time span::before,
#category-38 #time span::before { content: ""; width: 8px; height: 8px; background-color: #62bd19; border-radius: 50%; position: absolute; top: 10px; right: -18px }

#category-36 #time span::after,
#category-38 #time span::after {	content: ""; border: 2px solid #62bd19; border-radius: 30px; height: 20px; width: 20px; position: absolute; top: 4px; right: -24px; animation: pulsate 7s ease-out; animation-iteration-count: infinite; opacity: 0.0 }

@media screen and (max-width: 1199px) {
	#category-36 #time span::before,
	#category-38 #time span::before { top: 9px; right: -18px }
	#category-36 #time span::after,
	#category-38 #time span::after { top: 4px; right: -24px }
}

@media screen and (max-width: 1199px) {
	#category-36 #time span::before,
	#category-38 #time span::before { top: 9px; right: -18px }
	#category-36 #time span::after,
	#category-38 #time span::after { top: 3px; right: -24px }
}

@media screen and (max-width: 767px) {
	#category-36 #time span::before,
	#category-38 #time span::before { top: 9px; right: -18px }
	#category-36 #time span::after,
	#category-38 #time span::after { top: 3px; right: -24px }
}

@media screen and (max-width: 767px) {
	#category-36 #time span::before,
	#category-38 #time span::before { top: 7px; right: -17px }
	#category-36 #time span::after,
	#category-38 #time span::after { top: 1px; right: -23px }
}

.trziste-desktop .table {
	border-collapse: separate !important;
} 

.drop-print {
	color: white !important;
	background-color: #D40000 !important;
}
.grow-print {
	color: white !important;
	background-color: #22AE00 !important;
}



/* Print version */
/* @page {
	margin: 1cm 0.8cm;
	size: portrait;
} */


@media print {
	
	html, body { height: auto; }
	
/* 	body {
		margin: 0;
		padding 0 !important;
		min-width: 1100px;
	}
	
	.main-content {
		width: 100%; 
		margin: 0; 
		float: none;
	}
    	
 	.main-content {
		width: auto;
		min-width: 1000px;
	}  */
	
	a[href]:after {content: ""}
	footer .link-list,
	abbr.glossarizer_replaced::after,
	.menu-container,
	.notice,
	.themes,
	.partners,
	h1 a,
	.accordions>ul>li:first-child::after,
	footer .content-section+.content-section .one-quarter { 
		display: none !important
	}
	
	header.sticky+section, header.sticky+.main-content { margin-top: 0; }
	
	footer .container { padding: 0 }
	/* footer { margin: -60px auto 0; padding-bottom: 0; font-size: 13px; line-height: 20px; } */
	/* footer .content-section+.content-section { margin-top: 0; margin-left: 50px } */
	
	
	footer .content-section+.content-section { margin-top: 0; }
	footer .content-section:first-child .block-wrapper:nth-child(n+2) { display: none !important; }
	footer .content-section .one-quarter br { content: ' ' }
	footer .content-section .one-quarter br:after {	content: '\a0\b7' }
	footer { padding: 20px 0 !important; }
	footer .content-section .block-wrapper { float: none; }
	footer .content-section .one-quarter,
	footer .content-section .one-half	{
			margin: 0 auto;
			text-align: center;	
			clear: both;
			display: block;
			width: 1000px;
	}
	footer .content-section .one-quarter {
		font-size: 11px;
	    border-top: 1px solid #d1d6dc !important;
		padding-top: 10px;
		margin-top: 15px;
	}
	


/* 	footer .content-section:nth-of-type(1) .block-wrapper:nth-of-type(1),
	footer .content-section:nth-of-type(1) .block-wrapper:nth-of-type(2),
	footer .content-section:nth-of-type(1) .block-wrapper:nth-of-type(3),
	footer .content-section:nth-of-type(2) .block-wrapper:nth-of-type(1),
	footer .content-section:nth-of-type(2) .block-wrapper:nth-of-type(3) {
		display: none !important;
	}
	
	
	
	footer { padding: 10px 0 !important; }
	footer .content-section .block-wrapper { float: none; }
	footer .content-section .one-quarter,
	footer .content-section .one-half	{
			margin: 0 auto;
			text-align: center;	
			clear: both;
			display: block;
			width: 600px;
	}
	
	*/
	footer .content-section  { padding: 10px 0 !important; }
	footer .container { 
	  display: -webkit-box;
	  display: -moz-box;
	  display: -ms-flexbox;
	  display: -webkit-flex;
	  display: flex;
	  -webkit-flex-flow: column-reverse;
	  flex-flow: column-reverse;
	} 

	.accordions .accordion-hidden { display: block }
	
	h1 { font-size: 30px }
	footer { margin-top: -50px; }

	.table th,
	.table td { padding: 2px 6px !important }
	.table .th-inner { padding: 0 }

	#category-36 header .logo,
	#category-38 header .logo { width: 200px; height: 130px; margin-top: 20px }
	#category-36 header .logo-znak img,
	#category-38 header .logo-znak img { width: 60px; margin-top: -20px }

	#category-36 .page-heading,
	#category-38 .page-heading {margin-top: 20px }
	#category-36 .page-content,
	#category-38 .page-content { margin-top: 20px }

/* 	#category-36 .table th:nth-child(1),
	#category-36 .table th:nth-child(2),
	#category-36 .table th:nth-child(3) { text-align: left !important; }

	#category-36 .table th:nth-child(n+4) { text-align: right !important; } */

	#category-36 .table th:last-child,
	#category-36 .table td:last-child { text-align: center !important;}

	#category-38 footer { margin-top: -30px; }

	/* #category-36 .table th:last-child, */
	/* #category-36 .table td:last-child, */
	#category-36 .zse-controls,
	#category-36 .filter, 
	#category-36 .icon-calendar,
	#category-38 .icon-calendar,
	#category-36 #time span::before,
	#category-38 #time span::before,
	#category-36 #time span::after,
	#category-38 #time span::after { display: none }

	#category-36 .filter:first-child,
	#category-38 .filter:first-child { width: 125px; display: inline-block; margin: -30px 0 0}

	#category-36 .inner-page-section .block-wrapper { margin-top: 30px }
	#category-36 .block-title { margin-bottom: 10px}
	#category-36 #time { margin-bottom: 0px !important }
	
	/* Hide download buttons CSV/JSON/XLSX */
	#category-36 #app2 .inner-page-section,
	#category-38 #app2 .inner-page-section { 
		display: none !important; 
	}
	
	.drop-print {
		color: #D40000 !important;
		background-color: none !important;
	}
	.grow-print {
		color: #22AE00 !important;
		background-color: none !important;
	}

}